name = "🔨 Frame API"
filename = "frame-fabric-0.22.1+1.19.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/dY183GiL/versions/0.22.1+1.19/frame-fabric-0.22.1%2B1.19.jar"
hash-format = "sha1"
hash = "344e3a0d33ec00d7c1d573beb091ed7d50418a17"

[update]
[update.modrinth]
mod-id = "dY183GiL"
version = "Ub6nZHEX"
